---
id: 8
title: About the Guardian Project
date: 2010-02-08T06:08:34-04:00
author: n8fr8
layout: page
guid: https://guardianproject.info/?page_id=8
image: https://guardianproject.info/wp-content/uploads/2013/09/cropped-GP_logo+txt_hires_black_on_trans.png
aliases:
  - home
menu:
  main:
    identifier: home
    name: About Us
    weight: -10
---

While smartphones have been heralded as the coming of the next generation of communication and collaboration, they are a step backwards when it comes to personal security, anonymity and privacy.

**Guardian Project** creates [easy to use secure apps](apps), open-source [software libraries](code), and [customized solutions](contact) that can be used around the world by any person looking to protect their communications and personal data from unjust intrusion, interception and monitoring.

Whether your are an average person looking to affirm your rights or an activist, journalist or humanitarian organization looking to safeguard your work in this age of perilous global communication, we can help address the threats you face.

<img src="GP_Logo_with_text.png"/>
